sysfs_create_file
Prev | Chapter 3. The Filesystem for Exporting Kernel Objects | Next

## Name

sysfs_create_file — create an attribute file for an object.

## Synopsis

`int sysfs_create_file (` | struct kobject * | kobj,
| const struct attribute * | attr`)`;

## Arguments

`kobj`

  object we're creating for.

`attr`

  attribute descriptor.

Prev | Up | Next
Chapter 3. The Filesystem for Exporting Kernel Objects | Home | sysfs_add_file_to_group